<div class="news-list-card card h-100" role="list">
  {{^news}}
    <div class="flex-center w-100 h-100 text-center">
      No announcements have been made.
    </div>
  {{/news}}
  {{#news}}
    <a 
      class="news-list-item link-unstyled" 
      href="{{link}}" 
      role="listitem"
      {{#shouldShowExternalIcon}}target="_blank"{{/shouldShowExternalIcon}}
    >
      <p class="news-list-item-title">{{title}}</p> 
      <p class="news-list-item-date">{{date}}</p>
      <p>{{body}}</p>
    </a>
  {{/news}}
</div>
